/* CSS Document */
body {background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CC3333;
	line-height:normal;
	background-image:url("Naked-City-bkgd.jpg");
	background-repeat:no-repeat;
	background-position:top;
	}
	
	

	
a:link {color:#cc3333;}

a:visited {color:#663333;}
a:active {color:#996633;}
a:hover {color:#cc6666;
}

h1, h2, h3, h4 {text-align:center; color:#CC3333; font-style:italic
	}
